[问题]我是英文版xp系统,必须要安装VMWare才可能安装ubuntu(你不土)吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
OY6HhZ5A
帖子: 14
注册时间: 2006-07-23 20:21
送出感谢: 0
接收感谢: 0

[问题]我是英文版xp系统,必须要安装VMWare才可能安装ubuntu(你不土)吗?

#1

帖子 OY6HhZ5A » 2006-07-23 20:48

[问题]我是英文版xp系统,必须要安装VMWare才可能安装ubuntu(你不土)吗?
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2006-07-24 10:12

如果是硬盘安装,必需有一个fat32分区.
头像
OY6HhZ5A
帖子: 14
注册时间: 2006-07-23 20:21
送出感谢: 0
接收感谢: 0

#3

帖子 OY6HhZ5A » 2006-07-24 10:30

我就是只有fat32,其他都没有,娃哈哈。。。。。。。。。
回复

回到 “老旧版本支持”